### Constructor

# Phosh MprisDBusMediaPlayer2PlayerSkeleton new

#### Declaration [src]

    PhoshMprisDBusMediaPlayer2Player*
    phosh_mpris_dbus_media_player2_player_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.mpris.MediaPlayer2.Player.

#### Return value

Type: `PhoshMprisDBusMediaPlayer2PlayerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.